 .u-section-1 {
  filter: none;
  background-image: url("images/sean-thomas-1nQwAqD0gAs-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 361px 44px 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 112px auto 60px;
  padding: 29px 47px 31px 46px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-text-1 {
    width: 785px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 730px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 600px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 50px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 600px;
  filter: none;
  background-image: url("images/dev-asangbam-_sh9vkVbVgo-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 495px;
  }

  .u-section-2 .u-image-1 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 379px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 569px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-2 .u-image-1 {
    min-height: 358px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 744px;
}

.u-section-3 .u-image-1 {
  width: 530px;
  height: 412px;
  margin: 95px auto 0 40px;
}

.u-section-3 .u-text-1 {
  margin: -391px 0 0 621px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 19px 48px 60px 621px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    margin-top: 12px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-right: -38px;
    margin-left: 421px;
  }

  .u-section-3 .u-text-2 {
    width: 570px;
    margin-top: 113px;
    margin-left: 421px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 926px;
  }

  .u-section-3 .u-image-1 {
    width: 579px;
    height: 447px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 49px;
    margin-right: 114px;
    margin-left: 49px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 40px;
    margin-right: 101px;
    margin-left: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 417px;
    margin-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-right: -38px;
    margin-left: 21px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 126px;
    margin-right: 48px;
    margin-left: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 263px;
    margin-top: 159px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -394px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin: 373px 0 -61px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 812px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 762px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-image-1 {
  width: 477px;
  height: 523px;
  margin: 42px 51px 0 auto;
}

.u-section-4 .u-text-1 {
  margin: -513px auto 0 30px;
}

.u-section-4 .u-text-2 {
  margin: 60px 573px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 628px;
  }

  .u-section-4 .u-image-1 {
    width: 465px;
    height: 510px;
    margin-top: 71px;
    margin-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: -529px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 473px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    width: 355px;
    height: 389px;
    margin-top: 158px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -494px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 363px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 359px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -695px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 373px;
    margin-top: 754px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -1075px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 163px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 896px;
}

.u-section-5 .u-text-1 {
  margin: 65px auto 0;
}

.u-section-5 .u-text-2 {
  width: 587px;
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 45px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 18px));
  min-height: 548px;
  --gap: 24px;
  grid-auto-columns: calc(25% - 18px);
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  margin: 166px auto 0 40px;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-2 {
  margin: 166px auto 0 40px;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-5 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-3 {
  margin: 166px auto 0 40px;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-5 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-9 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-4 {
  margin: 166px auto 0 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 312px;
    grid-gap: 24px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-5 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-5 .u-btn-4 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-5 .u-list-1 {
    height: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12px));
    grid-auto-columns: calc(50% - 12px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  filter: none;
  background-image: url("images/vecteezy_happy-senior-couple-in-autumn-park_26749902.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 998px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  margin: 488px 338px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-6 .u-text-1 {
    width: 661px;
    margin-right: 138px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
  }
} .u-section-7 {
  background-image: url("images/jametlene-reskp-Wb-C5DdKXT4-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 994px;
}

.u-section-7 .u-text-1 {
  margin: 140px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: 45px 0 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 337px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  margin: 0;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.125rem;
  margin: 24px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  margin: 27px auto 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 337px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-6 {
  margin: 0;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-8 {
  font-size: 1.125rem;
  margin: 24px 0 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  font-weight: 400;
  margin: 27px auto 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 337px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-9 {
  margin: 0;
}

.u-section-7 .u-text-10 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-11 {
  font-size: 1.125rem;
  margin: 24px 0 0;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  font-weight: 400;
  margin: 27px auto 0;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 337px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-12 {
  margin: 0;
}

.u-section-7 .u-text-13 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-14 {
  font-size: 1.125rem;
  margin: 24px 0 0;
}

.u-section-7 .u-btn-4 {
  background-image: none;
  font-weight: 400;
  margin: 27px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 935px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 278px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 278px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 278px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 278px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-14 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 640px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 70px;
  margin-left: auto;
}

.u-section-8 .u-image-1 {
  min-height: 500px;
  filter: none;
  background-image: url("images/business-woman-hand-with-financial-charts-mobile-phone-laptop-table.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin: 25px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 27px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 0;
}

.u-section-8 .u-text-4 {
  margin: 1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-image-1 {
    min-height: 316px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-8 .u-image-1 {
    min-height: 474px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: auto;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: 110px;
  }

  .u-section-8 .u-text-3 {
    margin-top: -83px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-image-1 {
    min-height: 298px;
  }
}